/***********************************************
* Easy Email Scrambler script- © Dynamic Drive (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

function scrambleEmail() {

	var maildivider="[at]" //enter divider you use to divide your email address strings
	
	for (i=0; i<=(document.links.length-1); i++){
	if (document.links[i].href.indexOf(maildivider)!=-1)
	document.links[i].href=document.links[i].href.split(maildivider)[0]+"@"+document.links[i].href.split(maildivider)[1]
	}
	
}

function sortInq() {
	alert(document.documentElement.clientWidth);
	var main = document.getElementById('main');
	var mainDivs = main.getElementsByTagName('div');
	for (i=0;i < mainDivs.length; i++) {
		if (mainDivs[i].getAttribute('class')=='story column1') {
			document.getElementById('articleColumn1').appendChild(mainDivs[i]);
		}
		else if (mainDivs[i].getAttribute('class')=='story column2') {
			document.getElementById('articleColumn2').appendChild(mainDivs[i]);
		}
		else if (mainDivs[i].getAttribute('class')=='story column3') {
			document.getElementById('articleColumn3').appendChild(mainDivs[i]);
		}
	}
}